app-account {
    .d-flex {
        display: flex;
    }

    .bloc-content {
        width: 100%;
        justify-content: start;
    }

    .full-width {
        min-height: 50vh !important;
    }

    button.large-btn {
        width: 300px;
        height: 50px;
    }

    .bloc-edit {
        min-height: 40vh;
        width: 80%;
        border-radius: 20px;
        margin-top: 30px;
        padding: 50px;
        gap: 15px;
        background-color: rgb(225, 234, 241);

        .auto-list {
            min-height: 30vh;
        }

        .form-content {
            display: flex;
            gap: 10px;

            mat-form-field {
                min-width: 250px;
            }


        }

        .space-50 {
            min-height: 80%;
        }

        .btn-validate {
            align-items: center;
            justify-content: center;
            gap: 20px;

            button {
                min-width: 200px;
                height: 40px;
            }
        }


    }

    .loading-bloc {
        margin: 0 auto;
        width: fit-content;
        top: 25vh;
        position: absolute;
    }
}